<?xml version="1.0" encoding="UTF_8"?>
    <SensorLegacyCap>
        <tag key="HAL_PRIVATE_LEGACY_SENSOR_LOGICAL_ID" type="uint8_t">
            <value type="string2Enum">LOGICAL_ID_FIRST_CAMERA</value>
        </tag>
        <tag key="HAL_PRIVATE_CAMERA_ID_MAP" type="uint8_t">
            <value>1</value>
            <value type="string2Enum">PHYSICAL_CAMERA_MAIN</value>
            <value>1</value>
        </tag>
        <tag key="HAL_CUSTOM_DEVICE_SENSOR_POSITION" type="int32_t">
            <value type="string2Enum">CAMERA_POSITION_REAR_FIRST</value>
        </tag>
        <tag key="HAL_PRIVATE_AWB_CAMERA_ID" type="uint32_t">
            <value type="string2Enum">AWB_COLOR</value>
        </tag>
    </SensorLegacyCap>
